Can't install / adobe air error

Hi,

Mac user here, when I try to install Pyxel Edit, I got the "broken file" adobe air error.
I can't install older version of adobe air (it automaticaly update Adobe Air to the newest version)
I can't do anything.

HOLP ME PLEASE LORD, HOLP ME.

Comments

  •  :'( 
  • DanikDanik Posts: 764
    I'm assuming this is for the unsupported free version since the new one doesn’t need Adobe Air installed. I remember there were such problems with Air installer version for some users but I don’t think we found a definitive solution. For some people it helped to run the file from a different folder. If you can though I suggest you get the new version, it’s a lot better.
Sign In or Register to comment.